@font-face {
  font-family: "Avenir Book";
  src: url("../fonts/Avenir-Light.woff") format("woff");
  font-display: swap; }

@font-face {
  font-family: "Avenir Heavy";
  src: url("../fonts/AvenirLTProHeavy.woff") format("woff");
  font-display: swap; }

@font-face {
  font-family: "Avenir Medium";
  src: url("../fonts/Avenir-Medium.woff") format("woff");
  font-display: swap; }

@-webkit-keyframes reveal {
  0% {
    height: 0px; }
  100% {
    height: 395px; } }

@keyframes reveal {
  0% {
    height: 0px; }
  100% {
    height: 395px; } }

@keyframes slide-in {
  to {
    transform: translateX(0);
    opacity: 1; } }

.fill-steps {
  -webkit-animation: reveal 1s linear;
  -webkit-animation-fill-mode: forwards; }

.slide-number {
  -webkit-animation: slide-in 1s linear;
  -webkit-animation-fill-mode: forwards;
  animation-delay: 0.1s; }

.slide-text {
  -webkit-animation: slide-in 1s linear;
  -webkit-animation-fill-mode: forwards;
  animation-delay: 0.3s; }

.slide-image {
  -webkit-animation: slide-in 1s linear;
  -webkit-animation-fill-mode: forwards;
  animation-delay: 0.3s; }

html {
  scroll-behavior: smooth; }

body {
  font-size: 14px;
  color: #515151;
  margin: 0; }
  body h1 {
    font-family: "Avenir Heavy", sans-serif !important;
    font-size: 50px;
    line-height: 68px;
    letter-spacing: 1px; }
  body h2 {
    font-family: "Avenir Medium", sans-serif !important;
    font-size: 24px;
    line-height: 33px;
    letter-spacing: 1px; }
  body a,
  body p {
    font-family: "Avenir Book", sans-serif !important;
    line-height: 21px; }
  body .btn {
    font-family: "Avenir Medium", sans-serif !important;
    font-size: 20px;
    color: #ffffff;
    padding: 5px 25px;
    background-color: #db052c;
    transition: 0.5s;
    box-shadow: none !important; }
    body .btn:hover {
      background-color: #3d94a4;
      color: #ffffff; }
  body .btn-reverse {
    background-color: #3d94a4; }
    body .btn-reverse:hover {
      background-color: #db052c; }
  body img {
    width: 100%; }
  body .container-small {
    padding: 0 100px; }
    @media only screen and (max-width: 991px) {
      body .container-small {
        padding: 0 15px; } }

header {
  background-color: #37414d; }
  header .header {
    display: flex;
    justify-content: space-between;
    padding: 30px 15px;
    margin-bottom: 100px;
    align-items: center; }
    @media only screen and (max-width: 767px) {
      header .header {
        flex-direction: column;
        justify-content: center;
        margin-bottom: 50px; } }
    header .header__logo {
      width: 100%;
      max-width: 160px; }
      @media only screen and (max-width: 767px) {
        header .header__logo {
          margin-bottom: 30px; } }
  header .intro {
    display: flex;
    justify-content: space-between;
    padding: 0 0 0 100px; }
    @media only screen and (max-width: 1199px) {
      header .intro {
        padding: 0 0 50px; } }
    @media only screen and (max-width: 991px) {
      header .intro {
        flex-wrap: wrap; } }
    header .intro__content {
      color: #ffffff;
      width: 50%; }
      @media only screen and (max-width: 991px) {
        header .intro__content {
          width: 100%;
          padding: 0 15px 30px; } }
      header .intro__content span {
        color: #3d94a4; }
      header .intro__content p {
        margin-bottom: 2rem;
        max-width: 410px; }
        @media only screen and (max-width: 991px) {
          header .intro__content p {
            max-width: none; } }
    header .intro__image {
      width: 55%;
      position: relative;
      left: -80px; }
      @media only screen and (max-width: 1199px) {
        header .intro__image {
          left: 0;
          width: 50%; } }
      @media only screen and (max-width: 991px) {
        header .intro__image {
          width: 100%; } }

.buying-selling {
  background-color: #edf1f4;
  position: relative; }
  .buying-selling .after-arrow {
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 200px; }
  .buying-selling .container {
    display: flex;
    justify-content: space-between;
    padding: 100px 15px; }
    @media only screen and (max-width: 767px) {
      .buying-selling .container {
        flex-direction: column; } }
    .buying-selling .container__image {
      width: 50%; }
      @media only screen and (max-width: 767px) {
        .buying-selling .container__image {
          width: 100%;
          order: 2; } }
    .buying-selling .container__content {
      width: 50%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      padding-left: 50px; }
      @media only screen and (max-width: 767px) {
        .buying-selling .container__content {
          width: 100%;
          order: 1;
          margin-bottom: 30px; } }
      .buying-selling .container__content__links {
        display: flex;
        gap: 20px;
        align-items: baseline;
        margin-bottom: 2rem; }
        .buying-selling .container__content__links a {
          color: #515151;
          font-size: 24px;
          line-height: 33px;
          text-decoration: none;
          cursor: pointer; }
        .buying-selling .container__content__links .active {
          color: #db052c;
          text-decoration: underline;
          font-family: "Avenir Medium", sans-serif !important; }
    .buying-selling .container .selling-info {
      display: none; }

.journey {
  margin-top: 100px;
  overflow: hidden; }
  .journey__title {
    font-family: "Avenir Heavy", sans-serif !important;
    font-size: 50px;
    line-height: 68px;
    text-align: center;
    margin-bottom: 4rem; }
  .journey__intro {
    display: flex; }
    @media only screen and (max-width: 767px) {
      .journey__intro {
        flex-direction: column; } }
    .journey__intro__logo {
      width: 40%;
      padding: 0 50px; }
      @media only screen and (max-width: 767px) {
        .journey__intro__logo {
          width: 100%;
          margin-bottom: 30px; } }
    .journey__intro__content {
      width: 60%; }
      @media only screen and (max-width: 767px) {
        .journey__intro__content {
          width: 100%; } }
      .journey__intro__content h2 span {
        color: #3d94a4; }
  .journey__step {
    display: flex;
    margin: 200px auto;
    align-items: center;
    position: relative; }
    @media only screen and (max-width: 767px) {
      .journey__step {
        flex-direction: column;
        margin: 100px auto; } }
    .journey__step .dotted-line {
      max-width: 260px;
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      overflow: hidden;
      height: 0; }
      @media only screen and (max-width: 991px) {
        .journey__step .dotted-line {
          max-width: 230px; } }
      @media only screen and (max-width: 767px) {
        .journey__step .dotted-line .desktop {
          display: none; } }
      .journey__step .dotted-line .mobile {
        display: none; }
        @media only screen and (max-width: 767px) {
          .journey__step .dotted-line .mobile {
            display: block; } }
    .journey__step__content {
      width: 60%; }
      @media only screen and (max-width: 767px) {
        .journey__step__content {
          width: 100%;
          padding: 0 !important; } }
      .journey__step__content__number {
        font-size: 200px;
        color: #db052c;
        font-family: "Avenir Heavy", sans-serif !important;
        line-height: 160px;
        margin: 0; }
    .journey__step__image {
      width: 40%; }
      @media only screen and (max-width: 767px) {
        .journey__step__image {
          width: 100%; } }
  .journey .step-1 .dotted-line,
  .journey .step-3 .dotted-line {
    top: -200px; }
    @media only screen and (max-width: 767px) {
      .journey .step-1 .dotted-line,
      .journey .step-3 .dotted-line {
        top: 0;
        left: 90%; } }
  .journey .step-1 .journey__step__content,
  .journey .step-3 .journey__step__content {
    padding-right: 95px; }
    .journey .step-1 .journey__step__content__number,
    .journey .step-3 .journey__step__content__number {
      transform: translateX(-100%);
      opacity: 0; }
    .journey .step-1 .journey__step__content__info,
    .journey .step-3 .journey__step__content__info {
      transform: translateX(-100%);
      opacity: 0; }
  .journey .step-1 .journey__step__image,
  .journey .step-3 .journey__step__image {
    transform: translateX(100%);
    opacity: 0; }
  .journey .step-2 .dotted-line {
    top: -235px; }
    @media only screen and (max-width: 767px) {
      .journey .step-2 .dotted-line {
        top: 0;
        left: 10%; } }
  .journey .step-2 .journey__step__content {
    padding-left: 95px; }
    @media only screen and (max-width: 767px) {
      .journey .step-2 .journey__step__content {
        order: 1; } }
    .journey .step-2 .journey__step__content__number {
      transform: translateX(100%);
      opacity: 0;
      text-align: right; }
    .journey .step-2 .journey__step__content__info {
      transform: translateX(100%);
      opacity: 0; }
  .journey .step-2 .journey__step__image {
    transform: translateX(-100%);
    opacity: 0; }
    @media only screen and (max-width: 767px) {
      .journey .step-2 .journey__step__image {
        order: 2; } }

.book-appointment {
  background-color: #edf1f4;
  padding-top: 100px;
  margin-bottom: 100px; }
  @media only screen and (max-width: 1199px) {
    .book-appointment {
      padding-bottom: 100px; } }
  .book-appointment .container {
    display: flex; }
    @media only screen and (max-width: 767px) {
      .book-appointment .container {
        flex-direction: column; } }
    .book-appointment .container__image {
      width: 50%; }
      @media only screen and (max-width: 767px) {
        .book-appointment .container__image {
          width: 100%;
          order: 2; } }
    .book-appointment .container__content {
      width: 50%; }
      @media only screen and (max-width: 767px) {
        .book-appointment .container__content {
          width: 100%;
          order: 1;
          margin-bottom: 30px; } }
      .book-appointment .container__content h2 {
        margin-bottom: 2rem; }
        .book-appointment .container__content h2 span {
          color: #3d94a4;
          font-family: "Avenir Heavy", sans-serif !important; }

.book-valuation {
  display: flex;
  align-items: center;
  margin-bottom: 100px; }
  @media only screen and (max-width: 767px) {
    .book-valuation {
      flex-direction: column; } }
  .book-valuation__image {
    width: 50%; }
    @media only screen and (max-width: 767px) {
      .book-valuation__image {
        width: 100%;
        order: 2; } }
  .book-valuation__content {
    width: 50%;
    padding-left: 40px; }
    @media only screen and (max-width: 767px) {
      .book-valuation__content {
        width: 100%;
        order: 1;
        pading: 0;
        margin-bottom: 30px; } }
    .book-valuation__content p {
      margin-bottom: 2rem; }

footer .footer-wrap {
  background-color: #37414d; }
  footer .footer-wrap .footer-main {
    display: flex;
    padding: 100px 15px;
    flex-wrap: wrap; }
    footer .footer-wrap .footer-main__logo {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      width: 30%; }
      @media only screen and (max-width: 1199px) {
        footer .footer-wrap .footer-main__logo {
          width: 50%;
          order: 1; } }
      @media only screen and (max-width: 767px) {
        footer .footer-wrap .footer-main__logo {
          width: 100%;
          flex-basis: 100%;
          order: 1;
          margin-bottom: 30px; } }
      footer .footer-wrap .footer-main__logo img {
        width: 240px; }
      footer .footer-wrap .footer-main__logo p {
        color: #ffffff;
        margin: 0; }
    footer .footer-wrap .footer-main__newsletter {
      width: 45%;
      display: flex;
      flex-direction: column;
      justify-content: center; }
      @media only screen and (max-width: 1199px) {
        footer .footer-wrap .footer-main__newsletter {
          margin-top: 30px;
          flex-basis: 100%;
          width: 100%;
          order: 3; } }
      footer .footer-wrap .footer-main__newsletter p {
        color: #ffffff;
        margin: 1rem;
        font-size: 20px; }
      footer .footer-wrap .footer-main__newsletter form {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 20px;
        width: 100%;
        padding: 0 15px; }
        footer .footer-wrap .footer-main__newsletter form input {
          min-height: 45px;
          width: 65%;
          border: 1px solid #edf1f4;
          background-color: transparent;
          border-radius: 5px;
          padding: 0 15px;
          outline: 0;
          color: #ffffff; }
          footer .footer-wrap .footer-main__newsletter form input::placeholder {
            color: #edf1f4; }
        footer .footer-wrap .footer-main__newsletter form button {
          min-height: 45px; }
    footer .footer-wrap .footer-main__email {
      width: 25%;
      display: flex;
      align-items: center;
      justify-content: center;
      border-left: 1px solid #edf1f4; }
      @media only screen and (max-width: 1199px) {
        footer .footer-wrap .footer-main__email {
          width: 50%;
          order: 2; } }
      @media only screen and (max-width: 767px) {
        footer .footer-wrap .footer-main__email {
          width: 100%;
          flex-basis: 100%;
          order: 2;
          border: 0; } }
      footer .footer-wrap .footer-main__email a {
        color: #ffffff;
        font-size: 23px;
        line-height: 33px;
        font-family: "Avenir Medium", sans-serif !important; }

footer .footer-copyright {
  background-color: #2e353e;
  color: #ffffff;
  display: flex;
  justify-content: center;
  padding: 15px;
  text-align: center; }
  footer .footer-copyright p {
    margin: 0; }
    footer .footer-copyright p a {
      color: #ffffff; }
